List all workspace clients
curl --request GET \
--url https://api.lindo.ai/v1/workspace/client/list \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lindo.ai/v1/workspace/client/list"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lindo.ai/v1/workspace/client/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"result": {
"list": [
{
"client_id": "client_abc123",
"email": "client@example.com",
"created_date": "2024-01-15T10:30:00Z",
"full_name": "John Doe",
"website_limit": 5,
"suspended": false
}
],
"total": 25
}
}{
"success": false,
"errors": [
"Client already exists"
],
"message": "Validation failed"
}Client Management
List all workspace clients
Retrieves a paginated list of all clients associated with the current workspace
GET
/
v1
/
workspace
/
client
/
list
List all workspace clients
Authorizations
Enter your API key (starts with lindo_sk_)
Query Parameters
Page number for pagination
Example:
"1"
Search term to filter clients
Example:
"john"
Was this page helpful?
⌘I

